De app wordt ondersteunt op apparaten die werken op:

iOS 12+ en hoger,

Android 6.1 + en hoger (Android 7+ is aanbevolen)